#industrialManafacturingSection03{
    width: 100%;
    height: 1039px;
    background-color: #FFFFFF;
    padding-top: 107px;
}

#industrialManafacturingSection03 h4{
    font-size: 46px;
    font-weight: 700;
    color: #0354A1;
    text-align: center;
    margin-bottom: 100px;
    position: relative;
}

#industrialManafacturingSection03 h4::after{
    content: "";
    position: absolute;
    width: 200px;
    height: 5px;
    background-color: #CAA60B;
    left: 50%;
    bottom: -45px;
    margin-left: -100px;
}

#industrialManafacturingSection03 .infos{
    width: 863px;
    margin: 0 auto;    
    margin-bottom: 50px;
}

#industrialManafacturingSection03 .infos p{
    font-size: 20px;
    font-weight: 500;
    color: #333333;
}

#industrialManafacturingSection03 .points{
    display: flex;
    flex-direction: row;
    gap: 50px;
    width: 100%;
    height: 492px;
}

#industrialManafacturingSection03 .points .point{
    width: 400px;
    height: 492px;
    background-color: #EBE7E7;
    border-radius: 10px;
    padding-left: 29px;
    padding-right: 28px;
    padding-top: 24px;
    display: flex;
    flex-direction: column;
}

#industrialManafacturingSection03 .points .point p{
    margin-bottom: 0;
}

#industrialManafacturingSection03 .points .point p.pre-title{
    width: 142px;
    height: 40px;
    border-radius: 20px;
    background-color: #D47A23;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    font-style: italic;
    letter-spacing: 0.48px;    
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 10px;
}

#industrialManafacturingSection03 .points .point p.title{
    font-size: 22px;
    font-weight: 700;
    color: #00334F;
    letter-spacing: 0.53px;
    margin-bottom: 8px;
}

#industrialManafacturingSection03 .points .point img.dep{
    width: 343px;
    height: 279px;
    margin-bottom: 15px;
}

#industrialManafacturingSection03 .points .point p.desc{
    font-size: 18px;
    font-weight: 500;
    color: #323333;
    padding-right: 5px;
}

@media (max-width: 1400px){
    #industrialManafacturingSection03 .section-container{
        width: 900px;
    }

    #industrialManafacturingSection03 .points{
        gap: 30px;
        flex-wrap: wrap;
    }

    #industrialManafacturingSection03 .points .point{
        width: calc(50% - 15px);
    }

    #industrialManafacturingSection03{
        height: 1500px;
    }
}

@media (max-width: 968px){
    #industrialManafacturingSection03 .section-container{
        width: 375px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 34px;
    }

    #industrialManafacturingSection03{
        padding-top: 0;        
    }

    #industrialManafacturingSection03 h4{
        font-size: 23px;
        font-weight: 700;
        color: #0354A1;
        margin-bottom: 40px;
    }

    #industrialManafacturingSection03 h4::after{
        width: 100px;
        height: 3px;
        margin-left: -50px;
        bottom: -22px;
    }

    #industrialManafacturingSection03 .infos{
        width: 100%;
        margin-bottom: 0;
    }

    #industrialManafacturingSection03 .infos p{
        font-size: 16px;
    }

    #industrialManafacturingSection03 .points{
        flex-wrap: unset;
        flex-direction: column;
        height: unset;
    }
    
    #industrialManafacturingSection03 .points .point{
        width: 100%;
        padding-top: 21px;
        padding-left: 25px;
        padding-right: 24px;
        height: 424px;
    }

    #industrialManafacturingSection03 .points .point p.pre-title{
        width: 122px;
        height: 34px;
        line-height: 34px;
        font-size: 17px;
        letter-spacing: 0.41px;
        margin-bottom: 9px;
    }

    #industrialManafacturingSection03 .points .point p.title{
        font-size: 18px;
        margin-bottom: 8px;
        letter-spacing: 0.43px;
    }

    #industrialManafacturingSection03 .points .point img.dep{
        width: 296px;
        height: 241px;
        margin-bottom: 14px;        
    }

    #industrialManafacturingSection03 .points .point p.desc{
        font-size: 16px;
    }

    #industrialManafacturingSection03{
        height: unset;
        padding-bottom: 40px;
    }
}